


.banner img{width: 100%;}
.travel_u1 li{display: inline-block;vertical-align: top;width: 33.14%;;position: relative;overflow: hidden;}
.travel_u1 li img{width: 100%;transition: 0.4s ease-in-out;}
.travel_u1_div{position: absolute;width: 100%;height: 100%;background: rgba(0,0,0,.5);top: 0;left: 0;text-align: center;}
.travel_u1_div1 span img{width: auto;}
.travel_u1_div1{padding-top: 75px;}
.travel_u1_div1 p{font-size: 18px;color: white;font-weight: bold;margin-top: 15px;}
.travel_u1_div2{position: absolute;width: 100%;bottom: 50px;}
.travel_u1_div2 p{font-size: 18px;color: white;line-height: 25px;font-family: arial;}
.travel_u1_div2 p a{font-size: 18px;color: #102cff;font-family: arial;}
.travel_u1 li:hover>img{transform: scale(1.08);}




.dt{position: relative;}
.dt_list{position: absolute;width: 100%;height: 100%;background: rgba(0,0,0,.4);top: 0;left: 0;text-align: center;color: white;}
.dt_list1{padding-top: 110px;}
.dt_list1 font{font-size: 65px;}
.dt_list1 p{font-size: 18px;color: white;font-family: arial;font-weight: bold;margin-top: 15px;}
.dt_list1 span{display: block;font-family: arial;font-size: 18px;line-height: 30px;}
.map_a{display: block;width: 195px;height: 33px;text-align: center;line-height: 33px;border-radius: 50px;background: #141534;
font-size: 16px;color: white;font-family: arial;font-style: oblique;margin-top: 20px;margin: 95px auto 50px;}
.map_a:hover{background: #030309;}


.news{padding: 55px 0;}
.news h1{text-align: center;}
.news h1:after{content: '';display: block;width:45px;height: 1px;background: #000;margin: 15px auto 0;}
.news_li li a{font-size: 0;}
.new_left{display: inline-block;vertical-align: middle;width: 380px;}
.new_left span{display: inline-block;vertical-align: middle;overflow: hidden;}
.new_left aside{display: inline-block;vertical-align: middle;width: 120px;text-align: left;box-sizing: border-box;padding-left: 25px;}
.new_left aside time{display: block;font-size: 28px;color: #3d3d3d;}
.new_left aside p{color: gray;}
.new_middle{display: inline-block;vertical-align: middle;width: 760px;box-sizing: border-box;padding: 0 45px;}
.new_middle h2{font-size: 20px;font-family: arial;color: #000;font-style: oblique;transition: 0.3s ease-in-out;}
.new_middle p{font-size: 14px;color: gray;line-height: 25px;margin-top: 10px;}
.new_left span img{transition: 0.3s ease-in-out;}
.news_li font{display: inline-block;vertical-align: middle;width: 35px;height: 35px;text-align: center;line-height: 35px;border: 1px solid lightgray;
color: gray;transition: 0.3s ease-in-out;}
.news_li li:hover font{background: #1d8fa8;color: white;}
.news_li li:hover .new_middle h2{color:#1d8fa8;}
.news_li li:hover .new_left span img{transform: scale(1.05);}
.news_li li{padding: 30px 0;border-bottom: 1px solid #eee;}





.new_page{font-size: 0;margin-top: 50px;}
.new_pages{display: inline-block;vertical-align: top;font-size: 0;}
.new_page>a{display: inline-block;vertical-align: top;width: 40px;height: 40px;text-align: center;line-height: 40px;border: 1px solid #eee;}
.new_pages a{display: inline-block;vertical-align: top;width:auto;padding:0 10px;min-width: 40px;height: 40px;text-align: center;line-height: 40px;border: 1px solid #eee;}
.new_pages a.active,.new_page a:hover{background: #1d8fa8;color: white;}
.new_xq{padding: 80px 0;}
.new_xq_left{display:inline-block;vertical-align:top;width:770px}
.new_xq_left p{font-family: arial;font-size: 14px;color: #636c74;line-height: 30px;text-indent: 2em;}
.new_xq_left h1{font-size: 24px;color: #2c3740;font-family: arial;}
.new_xq_left time{display: block;font-size: 14px;color: #9ca6ae;margin-top: 10px;padding-bottom: 30px;border-bottom: 1px solid #eee;margin-bottom: 30px;}
.new_xq_left p img{max-width: 100%;margin-left: -2em;margin: 35px auto;display: block;}
.new_xq_left_page{padding-top: 40px;margin-top: 40px;border-top: 1px solid #eee;}
.new_xq_left_page>a{display: inline-block;vertical-align: top;font-size:14px;color: #2c3740;text-transform: uppercase;}
.new_xq_left_page>a i{font-weight: bold;margin-right: 10px;}
.new_xq_left_page>a:hover{color: #1d8fa8;}
.new_xq_left_page span{display: inline-block;float: right;}
.new_xq_left_page span a{display: inline-block;vertical-align: top;width: 75px;height: 33px;text-align: center;line-height: 33px;border: 1px solid #eee;
color: gray;font-size: 12px;}
.new_xq_left_page span a:hover{background: #1d8fa8;color: white;border-color: #1d8fa8;}




.new_xq_right{display: inline-block;vertical-align: top;width: 320px;float: right;}
.new_xq_right h1 font{font-size: 18px;color: #2c3740;font-family: arial;text-transform: uppercase;opacity: 0.6;display: inline-block;margin-top: 8px;}
.new_xq_right h1 span{float: right;}
.new_xq_right h1 span a{display: inline-block;vertical-align: top;width: 30px;height: 30px;text-align: center;line-height: 30px;border: 1px solid #eee;
color: gray;font-size: 12px;margin-left: 5px;}
.new_xq_right h1 span a:hover{background: #1d8fa8;color: white;border-color: #1d8fa8;}
.new_xq_right h1:after{content: '';display: block;clear:both;}
.new_xq_right_u1{box-sizing: border-box;padding: 50px 25px;background: #fcfdfe;border: 1px solid #eff0f1;}
.new_xq_right_u1 li{margin-top: 10px;}
.new_xq_right_u1 li span{font-size: 15px;font-family: arial;color: #333;}
.new_xq_right_u1 li time{display: block;font-size: 14px;color: #999999;margin-top: 4px;}
.new_xq_right_u1 li:hover span{color: #1d8fa8;}
.new_xq_right_u1 li:first-child{margin-top: 0;}
.new_xq_right_u1{margin-top: 25px;}
@media only screen and (max-width:1440px) {
	.travel_u1 li{width: 33.11%;}
}





.dt_list1 font,.dt_list1 p{display: none;}




.mapimg img{
	width: 100%
}



.content{
	width: 1280px;
	margin: 0 auto;
}
.content .rec_con ul li{
	float: left;
	width: 290px;
	padding: 5px;
	margin: 0 8px;
	height: 200px;
	background: #E8E8E8;
	border-radius: 3px;
	position: relative;
	-webkit-transition: all .45s ease-in-out;
	   -moz-transition: all .45s ease-in-out;
	    -ms-transition: all .45s ease-in-out;
	     -o-transition: all .45s ease-in-out;
	        transition: all .45s ease-in-out;
}
.content .rec_con ul li.bd-1{
	border:solid 1px #98D3E8;
}
.content .rec_con ul li.bd-1:hover{
	background: #98D3E8;
}
.content .rec_con ul li.bd-2{
	border:solid 1px #FFCB76;
}
.content .rec_con ul li.bd-2:hover{
	background: #FFCB76;
}
.content .rec_con ul li.bd-3{
	border:solid 1px #FF525A;
}
.content .rec_con ul li.bd-3:hover{
	background: #FF525A;
}
.content .rec_con ul li.bd-4{
	border:solid 1px #71C46F;
}
.content .rec_con ul li.bd-4:hover{
	background: #71C46F;
}
.content .rec_con ul li img{
	width: 290px;
	height: 200px;
	display: block;
}
.content .rec_con ul li .a-index{
	position: absolute;
	width: 290px;
	height: 200px;
	top: 5px;
	left: 5px;
	line-height: 20px;
	text-align: center;
	background: rgba(0,0,0,0.5);
	color: #fff;
}
.content .rec_con ul li .a-index h2{
	position: absolute;
	z-index: 20;
	top: 0; 
	left: 0;
	font-size: 2.0em;
	line-height: 28px;
	text-align: center;
	text-shadow: 0 0px 2px rgba(255,255,255,0.7);
	text-align: center;
	margin-top: 0px;
	width: 98%;
	height: 200px;
	margin-bottom: 0;
	display: table;
	padding: 0 1%;
	letter-spacing: 2px;
}
.content .rec_con ul li .a-index h2.fc-1{
	color:#98D3E8;
}
.content .rec_con ul li .a-index h2.fc-2{
	color:#FFCB76;
}
.content .rec_con ul li .a-index h2.fc-3{
	color:#FF525A;
}
.content .rec_con ul li .a-index h2.fc-4{
	color:#71C46F;
}
.content .rec_con ul li .a-index h2 span{
	display: table-cell;
	vertical-align: middle;
}
@media screen and (max-width: 1024px){
	.content{
		width: 97%;
		margin: 0 auto;
	}
	.content .rec_con ul li{
		width: 225px;
		padding: 2px;
		margin: 0 6px;
		height: 150px;
	}
	.content .rec_con ul li img{
		width: 225px;
		height: 150px;
	}
	.content .rec_con ul li .a-index{
		width: 225px;
		height: 150px;
		top: 2px;
		left: 2px;
		line-height: 20px;
	}
	.content .rec_con ul li .a-index h2{
		top: 0; 
		left: 0;
		font-size: 1.7em;
		line-height: 24px;
		width: 98%;
		height: 150px;
	}
	
	.waterfull ul li{width: 100% !important;margin: 0 !important;margin-bottom: 30px !important;}
	.masonry,.waterfull{width: 100% !important;}
}

.progress_bar{
	width: 98%;
	border-radius: 4px;
	background-color: #C6CBCB;
	box-shadow: inset 0 1px 1px #c9c9c9,inset -1px 0 2px #b8b8b8;
	display: block;
	position: relative;
	height: 5px;
	padding: 0;
	margin: 10px auto;
}
.progress_bar .progress_bar_x{
	display: block;
	width: 100%;
	position: absolute;
	z-index: 99;
	top: 0;
	bottom: 1px;
	opacity: 0.9;
	background-color: #5AB4F7;
	border-radius: 8px 4px 4px 8px;
}
.waterfull{
	margin: 0 auto;
}
.waterfull ul li{
	float: left;
	width: 380px;

	margin: 0 6px 30px;
	background: #fff;
	position: relative;
	overflow: hidden;
	box-sizing: border-box;
}
.waterfull ul li .a-img{
	width: 100%;
	display: block;
	position: relative;
}
.waterfull ul li .a-img img{
	width: 100%;
	display: block;
	min-height: 250px;
}
.waterfull ul li .li-title{
	padding: 5px 0;
	max-height: 48px;
	overflow: hidden;
	line-height: 24px;
	color: #898686;
	background: #fff;
	border-bottom: solid 1px #DBDBDB;
}
.waterfull ul li .li-title:before {
	border-color: rgba(0,0,0,0) rgba(0,0,0,0) #EEE;
	border-style: solid;
	border-width: 10px;
	content: "";
	display: block;
	position: absolute;
	margin: -24px 0 0 10px;
	width: 0;
}
.waterfull ul li a{position: relative;}
.waterfull ul li .description{
	position: absolute;width: 100%;bottom: 0;background:rgba(0,0,0,.5);color: white;font-size: 18px;font-family: arial;
	box-sizing: border-box;padding: 10px 30px;
}

.content{padding: 50px 0 20px;}
.evt_title{text-align: center;}
.evt_title:after{content: '';display: block;width: 45px ;height: 1px;background: #333;margin: 15px auto 30px;}
.waterfull ul li:hover .a-img img{transform: scale(1.08);}
.waterfull ul li .a-img img{transition: 0.3s ease-in-out;}
.waterfull ul li:hover .description{background: rgba(0,160,233,.7);}
.description{transition: 0.3s ease-in-out;}


.invited{padding: 50px 0 100px;}
.invited_u1 li{position: relative;box-sizing: border-box;padding:  25px;background: #005096;font-family: arial;margin-top: 30px;}
.invited_u1 li span{display: inline-block;position: absolute;top: -10px}
.invited_u1 li span img{transition: 0.3s ease-in-out;width: 70%}
.invited_u1_div{box-sizing: border-box;padding-left: 200px;color: white;}
.invited_u1_div h1{font-size: 16px;font-weight: bold;color: white;}
.invited_u1_div p{font-size: 12px;margin: 10px 0;line-height: 16px;color: white;}
.invited_u1_div p i{display: inline-block;vertical-align: middle;margin-top: -7px;font-size: 24px;margin-left: 20px;}
.invited_u1_div font{display: block;line-height: 23px;}
.invited_u1 li:hover span img{transform:translateX(10px);}
.invited_u1_div p a{font-size: 14px;color: white;}
.table tr{
	line-height: 56px
}
.table th{
	background: #9ad9f4;
	text-align: left;
	padding-left: 7.5%
}
.table table{
	width: 100%;
	margin-bottom: 10px
}
.table th img{
	margin-right: 20px;
	vertical-align: middle
}
.table th span{
	vertical-align: middle;
	font-size: 20px;
	color:#005072;
	font-weight: bold;

}
.table td:nth-child(1){
	table-layout:auto;
	width: 365px;
	box-sizing: border-box;
	padding-left: 7.5%;
	background: #cdf0ff;
}
.table td:nth-child(2){
	table-layout:auto;
	width: 935px;
	box-sizing: border-box;
	padding-left: 2.5%;
	background: #e5f7ff;
}
.table td p{
	margin: 0;
	color:#005072;
	font-size: 18px
}
.table td span{
	color:#003349;
	font-size: 18px
}
.table td{
	table-layout: auto
}
